<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>5.2 التحليل السردي</h3>
  
  <h2>القصص الأسطورية</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144304&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p><p>القصص المشتركة هي إحدى الطرق التي يستطيع الأطراف من خلالها تنظيم تصوراتهم. تحكي غالبًا هذه القصص، التي أطلق عليها "الوقائع الخيالية"، عن الهويات المشتركة والأحداث الهامة في الماضي. ولا يُراد بعبارة "الوقائع الخيالية" التلميح بأن القصص عن الصراع التي ترويها الأطراف المتنافسة خاطئة ، لكن ما يراد بها أن تلك القصص تنقل المعاني الهامة من الجانب الثقافي والمعلومات التاريخية سواء كانت صحيحة أم خاطئة.</p></p>
  
  <p><p>وكثيرًا ما يروي قادة الحركات الوطنية قصصًا عن بلادهم طبقًا لحبكة مكونة من ثلاثة أجزاء تتضمن وصف "الماضي المجيد" و"الحاضر المتدهور" و"المستقبل المثالي"، ويؤكدون على أن وضع البلاد قد "تدنى" عن الحالة الفاضلة الأصلية نتيجة الضربات الخارجية والإخفاقات الداخلية، لكن لا يزال لديها القدرة على تدارك نفسها والوصول إلى حالة مثالية في المستقبل. يؤدي هذا النوع من القصص العديد من المهام اللازمة لمن يسعون إلى تجنيد النشطاء لدعم الحركات القومية أو السياسية الجماهيرية الأخرى. أولًا، يعرَّف هذا النوع المعايير الخاصة بالعضوية في المجتمع الوطني بناء على أوصافه المثالية لحالة الدولة في الماضي والمستقبل. ثانيًا، يقدم تشخيصًا يفسر سبب تدهور المجتمع وانحداره من حالة الماضي المجيد إلى حالة الحاضر المتدهور. ثالثًا، يقدم وصفة طبية بصورة ضمنية أو صريحة من شأنها تحديد المسار المستقبلي المحتمل المؤدي إلى المستقبل المثالي. وأخيرًا، يخلق حالة من التوتر العاطفي يمكن استغلالها في حشد المشاركين في الحركات للثأر بسبب المعاناة التي تعرضت لها البلاد، عن طريق عرض الرؤى بأسلوب مقنع للغاية ومبالغ فيه عن أحوال البلاد في الماضي والحاضر والمستقبل.</p></p>
  
  <p>يستخدم الطبيب النفسي فاميك فولكان مصطلح "الصدمة المختارة" لوصف هذه الوقائع الخيالية؛ ولاحظ أن أفراد المجتمعات العرقية أو الوطنية قد يتناقلون ذكريات عن الأحداث التاريخية المخزية على مدار أجيال. ويمكن أن يتلاعب القادة السياسيون بهذه الذكريات لتطوير برامج سياسية جديدة و/أو لاتخاذ إجراءات جديدة لتعكس هذه التضحيات التاريخية المتصورة.</p>
  
  
  
  <hr>
  
  
  <h2>نشاط</h2>
  
  
  <p> اذكر مثالاً، أو اترك تعليقًا على أحد الأمثلة التي ذكرها أحد المشاركين بخصوص "صدمة مختارة". اشرح كيف حددت الصدمة المختارة سلوك طرف أو أكثر في النزاع. </p>
  
  
  <a href="5.1.1.html">انضم للمناقشة</a>
  
  
  
  <hr>
  
  
  
  
  <h2>الترقيم (تحميل الطرف الآخر أسباب نشوب الصراع)</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144301&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>تُعرف إحدى الخصائص الهامة للوقائع الخيالية المتعلقة بجانب التواصل بـ "الترقيم (تحميل الطرف الآخر أسباب نشوب الصراع)". وحتى عندما تتفق الفصائل المتنافسة على تسلسل أحداث الصراع، فقد تختلف على العلاقات السببية بين هذه الأحداث؛ وإن انخرط الطرفان "س" و"ص" في دوامة الصراع، فقد يباشرا الأعمال العدائية بالتسلسل التالي: [ملاحظة: تكافئ “-&gt;” كلمات "تؤذي"] </p>
  
  <p>س -&gt; ص -&gt; س -&gt; ص -&gt; س -&gt; ص -&gt; س -&gt; ص -&gt; س -&gt; ص</p>
  
  <p>قد يلقي الطرفان في سردهم للصراع اللوم على بعضهما البعض فيما يخص سبب اندلاع أي موجة جديدة من الصراعات، وقد يقلل الطرف "س" من الطبيعة الاستفزازية لأعماله، بترقيم الأخطاء المرتكبة على مدار تاريخ الصراع بالطريقة التالية:</p>
  
  <p>[س] (كنا نؤدي عملنا هناك فحسب)، ص-&gt;س، ص-&gt;س، ص-&gt;س، ص-&gt;س، ص</p>
  
  <p><p>وفي المقابل، قد يؤكد الطرف "ص" على روايته على النحو التالي:</p></p>
  
  <p>س-&gt;ص، س-&gt;ص، س-&gt;ص، س-&gt;ص، س-&gt;ص</p>
  
  <p>وفقًا لرواية الطرف "س"، دائمًا ما يكون الطرف "ص" هو المعتدي والطرف "س" هو الضحية. وفي رواية الطرف "ص"، دائمًا ما يكون الطرف "س" هو المعتدي والطرف "ص" هو الضحية. وتجعل أنماط "الترقيم المتحيز" هذه من العسير تسوية الصراع لأنها تعزز تصور كل طرف بأن الطرف المنافس في الأساس مُعادي وغير جدير بالثقة.</p>
  
  <hr>
  
  
  
  
  
  <h2>نشاط</h2>
  
  
  <p> يقول الكاتب جيم فيريل: "يرجع صميم النزاعات إلى أن قلوبنا أصبحت تجد ميزة في النزاع". وعلى الرغم من "أننا نشكو مما نعانيه"، إلا أن تغاضىنا عن حقيقة "تقدير البراءة التي نشعر بها خلال تلك المعاناة، والحفاظ على إدامة هذا الشعور". هل تناسب هذه العبارة حالتك فيما يتعلق بأي نزاع في حياتك الشخصية أو بأي نزاع قائم في العالم أجمع؟ يرجى إعطاء مثال أو التعليق على أحد الأمثلة التي يذكرها أحد المشاركين في المناقشة. </p>
  
  
  <a href="5.2.2.html">انضم للمناقشة</a>
  
  <hr>
</div>